/*stepper_start*/

.steppers {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    width: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
    overflow: hidden;
    justify-content: space-between;
}

.steppers li {
    display: flex;
    align-items: center;
    color: rgba(255, 255, 255, 0.5);
}

.steppers li:last-of-type {
    flex: 0 0 auto;
}

.steppers li.active,
.steppers li.complete {
    color: #FFFFFF;
}

.steppers li.complete .circle {
    background-color: #00D9B5 !important;
}

.steppers li.active .circle,
.steppers li.complete .circle {
    border: 2px solid #00D9B5;
    color: rgba(255, 255, 255, 1);
    background-color: transparent;
}

.steppers li .title {
    /*overflow-x: scroll;*/
    font-size: 15px;
    white-space: nowrap;
}

.steppers li a {
    /*max-width: 10rem;*/
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
    white-space: nowrap;
}

.steppers li .circle {
    color: rgba(255, 255, 255, 0.5);
    background: rgba(4, 0, 60, 0.2);
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 15px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-right: 0.5rem;
}

.steppers li .connector {
    height: 1px;
    background: #bdbdbd;
    flex: 1;
    margin: 0 1rem;
}

.rotate-active {
    transform: rotate(90deg);
    transition: all 150ms ease-in 0s;
}

.header-stepper {
    background-image: linear-gradient(to right, #00095F, #00AADD);
    height: 40px;
    align-items: center;
    z-index: 100 !important;
}

/*stepper_end*/
@media (max-width: 1099px) {
    .steppers li .title {
        font-size: 13px;
        padding-right: 10px;
    }

    .steppers li .circle {
        width: 20px;
        height: 20px;
        font-size: 12px;
    }

    .card:first-of-type {
        width: 100% !important;
    }

    .card:nth-of-type(1) {
        margin-left: 0 !important;
    }
}

@media (max-width: 991px) {
    .steppers li .title {
        font-size: 12px;
    }

    .steppers {
        overflow-x: scroll;
    }
}

@media (max-width: 880px) {
    .steppers li .title {
        font-size: 11px;
    }
}